<html><title>West Faction Manager</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
Are you confused?<br><br>
I can only sign you up to the West faction.<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>